
Redmine - Feature #7055

Default description per tracker.

2010-12-06 12:11 - Joris Verschoor

Status: Closed Start date: 2010-12-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 2.00 hours

Target version:    

Resolution: Duplicate   

Description

Similar to google-code's issuetracker, I would like to have a defaultDescription added to a Tracker (or Tracker-Project combination)

where I can tell peopple what to fill in.

We have  a lot of issue reports that state "xxxx doesn't work". Which is ofcourse useless.

I like the sample description google uses:

These should all be customfields ofcourse:

Chrome Version       : <Copy from: 'about:version'>

Other browsers tested:

  Add OK or FAIL after other browsers where you have tested this issue:

     Safari 5:

  Firefox 3.x:

       IE 7/8:

 This is important:

URLs (if applicable) :

What steps will reproduce the problem?

1.

2.

3.

What is the expected result?

What happens instead?

Please provide any additional information below. Attach a screenshot if

possible.

Related issues:

Is duplicate of Redmine - Patch #2931: Templating for description of new tick... New

History

#1 - 2010-12-31 21:02 - Chad Heuschober

+1 here, also noting this is a duplicate of #2931 which does have a suggested patch.

#2 - 2017-02-04 01:42 - Go MAEDA

- Is duplicate of Patch #2931: Templating for description of new tickets by Tracker added

#3 - 2017-02-04 01:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #2931.
